.admin-bar .head-top {
    top: 32px;
}

@media only screen and (max-width: 768px) {
    .admin-bar .head-top {
        top: 46px;
    }
}

@media only screen and (max-width: 600px) {
    html #wpadminbar {
        position: fixed !important;
    }
}

.contact-lst + .contact-lst {
    margin-top: 40px;
}

.arr-lnk-ic {
    font-style: normal;
    width: 0;
}

.sect-working {
    position: relative;
    background-image: none;
}

.sect-working::before {
    content: '';
    position: absolute;
    z-index: -1;
    left: 0;
    top: 50%;
    width: 100%;
    height: 1500px;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: left 0 top 0;
    background-image: url(../img/_style/curved-line-2.svg);
}

.sect-working .sect-inner {
    position: relative;
    z-index: 5;
}

@media only screen and (max-width: 576px) {
    .service-cell-txt .btn-wrap {
        display: block;
    }
}

.rectangle-tile, .square-tile {
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.tile-top .tile-brief {
    margin-top: 10px;
}

@keyframes spin {
    100% {
        transform: rotate( 360deg );
    }
}

.loader {
    position: relative;
    opacity: .6;
    display: none;
}
.loader::before {
    height: 34px !important;
    width: 34px !important;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -.5em;
    margin-top: -.5em;
    content: '';
    -webkit-animation: spin 1s ease-in-out infinite;
    animation: spin 1s ease-in-out infinite;
    background: url(../img/loader.svg) center center;
    background-size: cover;
    line-height: 1;
    text-align: center;
    font-size: 2em;
    color: rgba(0,0,0,.75);
    z-index: 10 !important;
}
.loading .loader {
    display: block;
}

@media only screen and (min-width : 1367px) {
    .tile-serv-title {
        font-size: 62px;
    }
}

.txt-box .img-in-txt {
    color: #777;
    text-align: center;
    margin-bottom: 30px;
}

.txt-box .img-in-txt img {
    margin-bottom: 10px !important;
    display: inline-block !important;
}

.video-frame {
    margin: 0 auto 30px;
}

.video-frame .video {
    display: block;
    width: 100% !important;
    height: auto !important;
}

.wpcf7-spinner {
    display: none;
}

.blockUI.blockOverlay {
    z-index: 30 !important;
    top: -1px !important;
    left: -1px !important;
    width: calc(100% + 2px) !important;
    height: calc(100% + 2px) !important;
}

.blockUI.blockOverlay::before {
    height: 34px !important;
    width: 34px !important;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -17px;
    margin-top: -17px;
    content: '';
    -webkit-animation: spin 1s ease-in-out infinite;
    animation: spin 1s ease-in-out infinite;
    background: url(../img/loader.svg) center center;
    background-size: cover;
    line-height: 1;
    text-align: center;
    font-size: 2em;
    color: rgba(0,0,0,.75);
    z-index: 30 !important;
}
